#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---
mattermost_download_url: "https://releases.mattermost.com/10.8.1/mattermost-10.8.1-linux-amd64.tar.gz"
mattermost_download_checksum: "sha256:f132f0c815f4db9ffbd39207885c5a601117922eb9a08f5a287fec65c40df426"

mattermost_homedir: "/srv/mattermost"

mattermost_domain: "mattermost.localhost"
mattermost_db_host_port: "127.0.0.1:5432"
mattermost_db_name: "mattermost"

# must set.
#mattermost_db_pw: ""
#mattermost_admin_user: "admin"
#mattermost_admin_user_email: ""
#mattermost_admin_user_pw: "initial-Pw1"
